Subject: Re: Binder Order # 154586
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 09 Jan 2014 19:17:34 +0000

Mike,

I just passed that along to our rep at Avery. She said she will do everything possible to ensure that they use a liftgate on every delivery this time, she asked that you let me know if it happens again. She said she passes the instructions to the trucking company, if they don't comply with her instructions she would like to know ASAP. I will follow up with tracking for you.

Have a great day,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Thursday, January 9, 2014 02:10 PM
To: [email-masked]
Subject: Re: Binder Order # 154586

Hello Nick.
If you can follow up with an actual scheduled date of delivery that would be helpful. Also, please confirm with them that a lift gate is needed for the delivery. I know if says it on the invoice but for some reason they sent the first half of the last delivery without it.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Thursday, January 09, 2014 12:28 PM
To:[email-masked]
Subject: Binder Order # 154586

 Hi Mike,

The order that you paid for with a check was processed and sent to Avery as discussed. Avery said the order is set to ship toward the end of next week as they are waiting for stock replenishment, just wanted to keep you in the loop.

Have a great day,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST